.bookslide div.slide {
  width: 100%;
  height: 400px;
  margin: 0;
  padding: 0;
  border: 0;
}
.bookslide-wrapper .ad-nav li {
  float: none;
  width: 30px;
  height: 5px;
  margin-right: 1px;
  background-color: #fff;
  color: #fff;
  line-height: 30px;
  text-align: center;
  cursor: pointer;
  margin: 3px;
  font-weight: bold;
  display: inline-block;
  _zoom: 1;
  *display:inline;
}
.bookslide-wrapper {
  height: 400px;
  min-width: 1000px;
}
.bookslide {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}
.bookslide a {
  cursor: pointer;
}
.bookslide div.lazyImg {
  display: none;
}
.bookslide-wrapper .free-more {
  position: relative;
  width: 960px;
  top: 390px;
  height: 5px;
  margin: 0 auto;
}
.bookslide-wrapper .ad-nav {
  position: absolute;
  width: 960px;
  bottom: 0;
  right: 0;
  z-index: 99;
  white-space: nowrap;
  text-align: center;
}
.bookslide-wrapper .ad-nav li.current {
  background-color: #006ac3;
  color: #8f7154;
}
.left_normal{
    left: 0;
	background: url("/css/clients/image/left_normal.png")  no-repeat center center !important ;
}
.right_normal{
	right:0;
	background: url("/css/clients/image/right_normal.png") no-repeat center center !important ;
}
.left_pressed{
	left: 0;
	background: url("/css/clients/image/left_pressed.png") no-repeat center center;
}
.right_pressed{
	right:0;
	background: url("/css/clients/image/right_pressed.png") no-repeat center center;
}
.pressed_normal{
  position: absolute;
  bottom: 180px;
  width: 32px;
  height: 32px;
  cursor: pointer;
}
.pressed_s{
  width: 960px;
  margin: auto;
  height: 400px;
  overflow: hidden;
  position: relative;
}
.con_title_s{
  color: #ff7e00;
  height: 36px;
  line-height: 36px;
  overflow: hidden;
  font-weight:bold;
  position: relative;
  font-size: 14px;
  border-bottom: 2px solid #DADADA;
}
.con_title_img{
  margin-top:-10px;
  margin-right:10px;
}
.con_contain{
  background: #fff;
  position: relative;
  overflow: hidden;
  padding: 32px 0px;
 
}
.con_title{
  float: left;
  width: 300px;
  margin: 0 10px;

  background: #F4F4F4; 
}
.con_content{
  padding: 10px 30px 5px 30px;
  overflow: hidden;
}
.con_content_img{
  width: 235px;
  height: 145px;
}
.con_con_more{
  padding: 5px 30px;
  overflow: hidden;
  height:75px;
}
.con_con_more li{
  padding: 2px 1px;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
}
.con_con_more span{
  font-weight: bolder;
}
.click_more{
  position: absolute;
  right: 10px;
  top: 0;
  color: #0D0D0D;
  cursor: pointer;
}
